<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.7778</MDI>
      <MDI key="STATISTICS_MEAN">-10.3644</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.6109</MDI>
      <MDI key="STATISTICS_NNULL">390874</MDI>
      <MDI key="STATISTICS_STDDEV">6.8227</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
